//本js使用的新的tag显示方法
<% if @obj_flag == '6'%>
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").empty();
$("#tags_show-<%=@obj.class%>-<%=@obj.id%>").html('<%= escape_javascript(render :partial => 'tags/tag_list',
                     :locals => {:obj => @obj,:non_list_all => false,:object_flag =>  @obj_flag}) %>');
//$("#put-tag-form-<%#=@obj.class%>-<%#=@obj.id%>").hide();
$("#tags_name_<%= @obj.id%>").val("");
//$('#put-tag-form').hide();
<% end %>